<!DOCTYPE html>
<html>
<head>
	<title>acdemy | home</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta name="format-detection" content="telephone=no">
    <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/media-configure.css">
    <link rel="stylesheet" type="text/css" href="assets/css/config.css">
    <link rel="stylesheet" type="text/css" href="assets/css/core.css">
    <link rel="stylesheet" type="text/css" href="assets/css/hover-min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/swiper.min.css">
    <script type="text/javascript" src="assets/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="assets/js/jquery-3.1.0.min.js"></script>
    <script type="text/javascript" src="assets/js/swiper.min.js"></script>
</head>
<body>
<header class="col-xs-12 no-pad">
	<div class="col-xs-12 index-header">
		<div class="header-navigations">
			<ul>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">صفحه اصلی</a>
				</li>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">آموزش ها</a>
				</li>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">مقاطع تحصیلی</a>
				</li>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">ویدئو ها</a>
				</li>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">تکالیف</a>
				</li>
			</ul>
		</div>
		<div class="header-assets rel-pos">
			<div class="rel-pos pull-left search-assets">
				<img src="assets/images/your-logo.jpg">
			</div>
			<div class="rel-pos pull-left login-assets">
				<a href="#" class="login-pannel pull-right">
					<i class="fix-i fa fa-user-o" aria-hidden="true"></i>
					<span class="fix-span">ورود</span>
				</a>
				<div class="rel-pos pull-left search-bar">
					<input type="text" name="search" >
					<i class="fa fa-search" aria-hidden="true"></i>
				</div>
			</div>
		</div>
	</div>
</header>
<!-- =========================== Home slider section ======================== -->
<section class="col-xs-12 home-slider-holder no-pad">
   <div class="swiper-container home-container">
        <div class="swiper-wrapper">
            <div class="swiper-slide home-slide">
            	<div class="home-slide-image col-xs-8 pull-right no-pad" style="background-image: url('assets/images/slider-pic.jpg');">
            	</div>
            	<div class="home-slide-details col-xs-4 pull-right no-pad" >
            		<div class="home-slide-title">
                        <span class="home-slide-text">تخفیف ویژه</span>
                        <p class="home-slide-text">
                            جدیدترین کلاس های آموزش زبان انگلیسی برای دانش آموزان
                        </p>
                        <span class="home-slide-sec-txt">معدل بالای 18</span>
                        <a href="#" class="home-slide-link">اطلاعات بیشتر</a>
                    </div>
            	</div>
            </div>
        </div>
        <!-- Add Pagination -->
        <div class="swiper-pagination"></div>
        <!-- Add Arrows -->
        <div class="swiper-button-next swiper-button-white"></div>
        <div class="swiper-button-prev swiper-button-white"></div>
	</div>
</section>
<!-- =========================== Grades section ======================== -->
<section class="col-xs-12 school-grades">
	<div class="col-xs-12 col-sm-4 grade-box pull-right">
		<div class="grade-box-inner">
			<span class="fix-span grade-box-title">پایه اول دبیرستان</span>
			<span class="fix-span grade-box-title">مدیر : علی موسوی</span>
			<a href="#" class="show-grade-btn">مشاهده صفحه</a>
			<a href="#" class="grade-icon">
                <div class="grade-box-ph-parent">
				    <img src="assets/images/grade-first.png">
                </div>
			</a>
		</div>
	</div>
	<div class="col-xs-12 col-sm-4 grade-box">
        <div class="grade-box-inner">
			<span class="fix-span grade-box-title">پایه اول دبیرستان</span>
			<span class="fix-span grade-box-title">مدیر : علی موسوی</span>
			<a href="#" class="show-grade-btn">مشاهده صفحه</a>
			<a href="#" class="grade-icon">
                <div class="grade-box-ph-parent">
				    <img src="assets/images/grade-first.png">
                </div>
			</a>
		</div>
    </div>
	<div class="col-xs-12 col-sm-4 grade-box">
        <div class="grade-box-inner">
			<span class="fix-span grade-box-title">پایه اول دبیرستان</span>
			<span class="fix-span grade-box-title">مدیر : علی موسوی</span>
			<a href="#" class="show-grade-btn">مشاهده صفحه</a>
			<a href="#" class="grade-icon">
                <div class="grade-box-ph-parent">
				    <img src="assets/images/grade-first.png">
                </div>
			</a>
		</div>
    </div>
</section>
<!-- ======================= News section ===================== -->
<section class="index-news col-xs-12">
    <h3 class="index-news-header-titr">اخبار و رویدادها</h3>
        <div class="swiper-container index-news-swiper-container">
        <div class="swiper-wrapper">
            <div class="swiper-slide index-news-swiper-slide">
                <div class="index-news-slide-acc col-xs-4">
                    <div class="index-news-slide-ph">
                        <img alt="" src="assets/images/team-13.jpg">
                    </div>
                    <div class="index-news-slide-share index-news-share-main">
                        <div class="indexFooterIcons">
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-facebook index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-twitter index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-google-plus index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                </div>
                    </div>
                </div>
                <div class="index-news-slide-title col-xs-8">
                    <div class="index-news-slide-name">
                        <span class="   ">احسان قاسمی</span>
                        <span class="index-news-PersonName with-back">کلاس ششم</span>
                    </div>
                    <div class="index-news-slide-text">
                        <p>
                        احسان قاسمی پس از آن که از مدرسه قبلی خود به دلیل فرار اخراج شد به مدرسه ما آمد و آنطورکه به گوش میرسد فکر فرار را هنوز درسردارد
                        </p>
                    </div>
                </div>
            </div>
            <div class="swiper-slide index-news-swiper-slide">
                <div class="index-news-slide-acc col-xs-4">
                    <div class="index-news-slide-ph">
                        <img alt="" src="assets/images/team-13.jpg">
                    </div>
                    <div class="index-news-slide-share index-news-share-main">
                        <div class="indexFooterIcons">
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-facebook index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-twitter index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-google-plus index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                </div>
                    </div>
                </div>
                <div class="index-news-slide-title col-xs-8">
                    <div class="index-news-slide-name">
                        <span class="index-news-PersonName">احسان قاسمی</span>
                        <span class="index-news-PersonName with-back">کلاس ششم</span>
                    </div>
                    <div class="index-news-slide-text">
                        <p>
                        احسان قاسمی پس از آن که از مدرسه قبلی خود به دلیل فرار اخراج شد به مدرسه ما آمد و آنطورکه به گوش میرسد فکر فرار را هنوز درسردارد
                        </p>
                    </div>
                </div>
            </div>
            <div class="swiper-slide index-news-swiper-slide">
                <div class="index-news-slide-acc col-xs-4">
                    <div class="index-news-slide-ph">
                        <img alt="" src="assets/images/team-13.jpg">
                    </div>
                    <div class="index-news-slide-share index-news-share-main">
                        <div class="indexFooterIcons">
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-facebook index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-twitter index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-google-plus index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                </div>
                    </div>
                </div>
                <div class="index-news-slide-title col-xs-8">
                    <div class="index-news-slide-name">
                        <span class="index-news-PersonName">احسان قاسمی</span>
                        <span class="index-news-PersonName with-back">کلاس ششم</span>
                    </div>
                    <div class="index-news-slide-text">
                        <p>
                        احسان قاسمی پس از آن که از مدرسه قبلی خود به دلیل فرار اخراج شد به مدرسه ما آمد و آنطورکه به گوش میرسد فکر فرار را هنوز درسردارد
                        </p>
                    </div>
                </div>
            </div>
            <div class="swiper-slide index-news-swiper-slide">
                <div class="index-news-slide-acc col-xs-4">
                    <div class="index-news-slide-ph">
                        <img alt="" src="assets/images/team-13.jpg">
                    </div>
                    <div class="index-news-slide-share index-news-share-main">
                        <div class="indexFooterIcons">
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-facebook index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-twitter index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-google-plus index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                </div>
                    </div>
                </div>
                <div class="index-news-slide-title col-xs-8">
                    <div class="index-news-slide-name">
                        <span class="index-news-PersonName">احسان قاسمی</span>
                        <span class="index-news-PersonName with-back">کلاس ششم</span>
                    </div>
                    <div class="index-news-slide-text">
                        <p>
                        احسان قاسمی پس از آن که از مدرسه قبلی خود به دلیل فرار اخراج شد به مدرسه ما آمد و آنطورکه به گوش میرسد فکر فرار را هنوز درسردارد
                        </p>
                    </div>
                </div>
            </div>
            <div class="swiper-slide index-news-swiper-slide">
                <div class="index-news-slide-acc col-xs-4">
                    <div class="index-news-slide-ph">
                        <img alt="" src="assets/images/team-13.jpg">
                    </div>
                    <div class="index-news-slide-share index-news-share-main">
                        <div class="indexFooterIcons">
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-facebook index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-twitter index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-google-plus index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                </div>
                    </div>
                </div>
                <div class="index-news-slide-title col-xs-8">
                    <div class="index-news-slide-name">
                        <span class="index-news-PersonName">احسان قاسمی</span>
                        <span class="index-news-PersonName with-back">کلاس ششم</span>
                    </div>
                    <div class="index-news-slide-text">
                        <p>
                        احسان قاسمی پس از آن که از مدرسه قبلی خود به دلیل فرار اخراج شد به مدرسه ما آمد و آنطورکه به گوش میرسد فکر فرار را هنوز درسردارد
                        </p>
                    </div>
                </div>
            </div>
            <div class="swiper-slide index-news-swiper-slide">
                <div class="index-news-slide-acc col-xs-4">
                    <div class="index-news-slide-ph">
                        <img alt="" src="assets/images/team-13.jpg">
                    </div>
                    <div class="index-news-slide-share index-news-share-main">
                        <div class="indexFooterIcons">
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-facebook index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-twitter index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-google-plus index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                </div>
                    </div>
                </div>
                <div class="index-news-slide-title col-xs-8">
                    <div class="index-news-slide-name">
                        <span class="index-news-PersonName">احسان قاسمی</span>
                        <span class="index-news-PersonName with-back">کلاس ششم</span>
                    </div>
                    <div class="index-news-slide-text">
                        <p>
                        احسان قاسمی پس از آن که از مدرسه قبلی خود به دلیل فرار اخراج شد به مدرسه ما آمد و آنطورکه به گوش میرسد فکر فرار را هنوز درسردارد
                        </p>
                    </div>
                </div>
            </div>
            <div class="swiper-slide index-news-swiper-slide">
                <div class="index-news-slide-acc col-xs-4">
                    <div class="index-news-slide-ph">
                        <img alt="" src="assets/images/team-13.jpg">
                    </div>
                    <div class="index-news-slide-share index-news-share-main">
                        <div class="indexFooterIcons">
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-facebook index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-twitter index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-google-plus index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                </div>
                    </div>
                </div>
                <div class="index-news-slide-title col-xs-8">
                    <div class="index-news-slide-name">
                        <span class="index-news-PersonName">احسان قاسمی</span>
                        <span class="index-news-PersonName with-back">کلاس ششم</span>
                    </div>
                    <div class="index-news-slide-text">
                        <p>
                        احسان قاسمی پس از آن که از مدرسه قبلی خود به دلیل فرار اخراج شد به مدرسه ما آمد و آنطورکه به گوش میرسد فکر فرار را هنوز درسردارد
                        </p>
                    </div>
                </div>
            </div>
        </div>
        
</div>
    <div class="index-slide-nex-arrow index-nex-arrow news-arrow">
        <i class="fa fa-chevron-right" aria-hidden="true"></i>
    </div>
    <div class="index-slide-prv-arrow index-prev-arrow news-arrow">
        <i class="fa fa-chevron-left" aria-hidden="true"></i>
    </div>
    <a href="#" class="index-media-archive-link nwlink">آرشیو</a>
</section>
<!-- ===================== video section ===================== -->
    <section class="index-latest-video col-xs-12">
        <h3 class="index-sec-head-titr">آخرین ویدیوهای آموزشی</h3>
            <div class="index-video-main">
                <div class="swiper-container index-video-swiper-container">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="index-slide-nex-arrow index-video-nextBtn">
                    <i class="fa fa-chevron-right" aria-hidden="true"></i>
                </div>
                <div class="index-slide-prv-arrow index-video-prvBtn">
                    <i class="fa fa-chevron-left" aria-hidden="true"></i>
                </div>
                <a href="#" class="index-media-archive-link">آرشیو</a>
            </div>
    </section>
    <!-----------------------image section------------------------------>
    <section class="index-latest-video col-xs-12">
        <h3 class="index-sec-head-titr">آخرین تصاویر</h3>
            <div class="index-video-main">
                <div class="swiper-container index-image-swiper-container">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide index-image-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-image-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-image-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-image-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-image-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-image-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-image-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="index-slide-nex-arrow index-image-nextBtn">
                    <i class="fa fa-chevron-right" aria-hidden="true"></i>
                </div>
                <div class="index-slide-prv-arrow index-image-prvBtn">
                    <i class="fa fa-chevron-left" aria-hidden="true"></i>
                </div>
                <a href="#" class="index-media-archive-link">آرشیو</a>
            </div>
    </section>
    <!-----------------------footer section------------------------------>
<footer class="index-academy-about col-xs-12">
    <div class="index-academy-about-contain">
        <div class="index-parts-holder col-xs-12 col-sm-6 col-md-4">
            <div class="index-academy-cm-parent col-xs-6">
                <input class="index-academy-cm-child" type="text" placeholder="ایمیل">
            </div>
            <div class="index-academy-cm-parent col-xs-6">
                <input class="index-academy-cm-child" type="email" placeholder="نام شما">
            </div>
            <div class="index-academy-cm-parent col-xs-12">
                <textarea class="index-academy-cm-child txtarea" placeholder="توضیحات" rows="70"></textarea>
            </div>
            <div class="index-academy-cm-parent col-xs-12">
                <a href="#" class="index-academy-send-link">ارسال</a>
            </div>
        </div>
        <div class="index-parts-holder index-academy-loc-parent col-xs-12 col-sm-6 col-md-4">
            <h4 class="index-sec-head-titr index-academy-loc-head">تصاویر</h4>
            <p class="index-academy-loc-text">
                بلوار کشاورز-خیابان جلالی-کوجه ابو علی سینا
            </p>
            <span class="index-academy-loc-text">55440021</span>
            <span class="index-academy-loc-text">09122233546</span>
            <span class="index-academy-loc-text">aa@yahoo.com</span>
        </div>
        <div class="index-parts-holder lgo-holder col-xs-12 col-sm-6 col-md-4">
            <h3 class="index-footer-logo-text ">logo</h3>
            <div class="indexFooterIcons abs-foot">
                <a href="#" class="index-footer-share-link">
                    <i class="fa fa-facebook index-footer-share-icon" aria-hidden="true"></i>
                </a>
                <a href="#" class="index-footer-share-link">
                    <i class="fa fa-twitter index-footer-share-icon" aria-hidden="true"></i>
                </a>
                <a href="#" class="index-footer-share-link">
                    <i class="fa fa-google-plus index-footer-share-icon" aria-hidden="true"></i>
                </a>
            </div>
        </div>
    </div>
<div class="index-footer-CopyRight">
            <i class="fa fa-copyright" aria-hidden="true"></i>
            <span class="index-CopyRight-text">All right Reserved</span>
        </div>
</footer>
<script>
	var home_slider = new Swiper('.home-container', {
	    pagination: '.swiper-pagination',
	    nextButton: '.swiper-button-next',
	    prevButton: '.swiper-button-prev',
	    slidesPerView: 1,
	    paginationClickable: true,
	    spaceBetween: 30,
	    loop: true
	});
        var news_swiper = new Swiper('.index-news-swiper-container', {
        slidesPerView: 2,
        spaceBetween: 30,
	    nextButton: '.index-nex-arrow',
        prevButton: '.index-prev-arrow',
            breakpoints: {
                    // when window width is <= 480px
                    480: {
                      slidesPerView: 1,
                      spaceBetween: 10
                    },
                    // when window width is <= 768px
                    768: {
                      slidesPerView: 1,
                      spaceBetween: 20,
                    },
                      // when window width is <= 1000ox
                    1000: {
                      slidesPerView: 1,
                      spaceBetween: 20,  
                    },
                    // when window width is <= 1800ox
                    1800: {
                      slidesPerView: 2,
                      spaceBetween: 30,
                    }
                }
    });
    var video_swiper = new Swiper('.index-video-swiper-container', {
        slidesPerView: 4,
        paginationClickable: false,
        spaceBetween: 30,
	    nextButton: '.index-video-nextBtn',
        prevButton: '.index-video-prvBtn',
        breakpoints: {
                    // when window width is <= 480px
                    480: {
                      slidesPerView: 1,
                      spaceBetween: 10
                    },
                    // when window width is <= 768px
                    768: {
                      slidesPerView: 2,
                      spaceBetween: 20,
                    },
                      // when window width is <= 1000ox
                    1000: {
                      slidesPerView: 3,
                      spaceBetween: 25,  
                    },
                    // when window width is <= 1800ox
                    1800: {
                      slidesPerView: 4,
                      spaceBetween: 30,
                    }
                }
    });
    var image_swiper = new Swiper('.index-image-swiper-container', {
        slidesPerView: 4,
        paginationClickable: false,
        spaceBetween: 30,
	    nextButton: '.index-image-nextBtn',
        prevButton: '.index-image-prvBtn',
        breakpoints: {
                    // when window width is <= 480px
                    480: {
                      slidesPerView: 1,
                      spaceBetween: 10
                    },
                    // when window width is <= 768px
                    768: {
                      slidesPerView: 2,
                      spaceBetween: 20,
                    },
                      // when window width is <= 1000ox
                    1000: {
                      slidesPerView: 3,
                      spaceBetween: 25,  
                    },
                    // when window width is <= 1800ox
                    1800: {
                      slidesPerView: 4,
                      spaceBetween: 30,
                    }
                }
    });
</script>
</body>
</html>